Bug 119968 - Help -> Contents does not work
Help -> Contents does not work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-04 05:54 EDT by Toni Willberg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 15:08:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2004-04-04 05:54:50 EDT
Description of problem:

When clicking on Contents of the Help menu, nothing happens.
The following warning is being printed to the terminal window (if
started from the terminal):

(rhythmbox:23581): Rhythmbox-WARNING **: There was an error launching
the default action command associated with this location.

I guess the rpm package didn't depend on the help viewer (which I
might not have installed).

1) The application should give a response to the user about this error
2) Help system should be required
Comment 1 Bill Nottingham 2004-04-06 11:55:35 EDT
What does 'rpm -q yelp' say?
Comment 2 Toni Willberg 2004-04-06 12:07:52 EDT
"package yelp is not installed"

I guess every package using yelp should depend on it too. This can't
be counted as illegal user error. :)

Comment 3 Colin Walters 2004-04-08 15:08:36 EDT
* committed
rhythmbox-devel@gnome.org--2004/rhythmbox--main--0.7--patch-210

That patch displays an error dialog if the help files aren't installed.

Note You need to log in before you can comment on or make changes to this bug.